import { Collection } from 'discord.js'
import syncUsers from './syncUsers'
import Alert from './Alert'
import Message from './Message'
import Exec from './Exec'
import syncMessages from './syncMessages'
import setChatChannelId from './setChatChannelId'
import throwChatTimestamp from './throwChatTimestamp'

const commands = new Collection

commands.set(syncUsers.data.name, syncUsers)
commands.set(Alert.data.name, Alert)
commands.set(Message.data.name, Message)
commands.set(Exec.data.name, Exec)
commands.set(syncMessages.data.name, syncMessages)
commands.set(setChatChannelId.data.name, setChatChannelId)
commands.set(throwChatTimestamp.data.name, throwChatTimestamp)

export default commands
